# World Wide Telescope in Education
WorldWide Telescope is a powerful tool that helps students visualize and understand our vast cosmos. It inspires learners to explore, to ask questions, and to practice the scientific skills that astronomers use to build our understanding of objects that are literally across the universe. [WorldWide Telescope Ambassadors](wwtambassadors.org) program brings professional astronomers into K-12 schools to work with students and provides resources to help effectively use WWT in their classrooms. Young children can learn about the causes of night and day by manipulating the real-time model of Earth in our solar system.  Middle school children can use WWT to understand seasons and Moon phases, as well as distance scales in the universe.  High school students can learn how astronomers have pieced together the life cycle of stars by observing breathtaking nebulae, white dwarfs, and red giants.  College students can explore important maps made by astronomers that help us to understand how gravity influences the shapes and structures we see in the universe.  Everyone can use WWT to tell and share their own stories of what they have learned about astronomy and space.

##  K12 Environments
How can educators teach Astronomy concepts for deep understanding? To answer this question, [WorldWide Telescope Ambassadors](wwtambassadors.org) developed and field-tested a WWT-based lab about the Moon's phases. This is a topic required in the middle school science curriculum of most states and is commonly cited by teachers as being an area few students truly understand.
The WWTA Moon Lab combines physical models with interactive WWT tours to help students understand the relationship between the Sun, Earth, and Moon, why the Moon appears to have phases when viewed from Earth, and why we sometimes experience eclipses. Initial educational research to test the Moon Phases Lab was secured through an NSF EAGER grant and beginning 7/2015 the WWTA team begins an additional NSF grant through DRK12 to develop additional Astronomy modules aligned with Next Generation Science Standards and to study the use of WWT in improving Spatial Reasoning skills among middle school students.

##  University 
WorldWide Telescope (WWT) is currently being integrated into the hands-on laboratory programs in undergraduate general education astronomy courses.  Bucknell professors Ned Ladd and Katharyn Nottis are leading the effort, designed to address and alter student misconceptions regarding size, scale, and structure in the universe. 
The four lab-based activities,
    i) Parallax Measurements and the Distances to Nearby Stars,
    ii) Spectroscopic Parallax and the Distance to Star Clusters,
    iii) Globular Clusters and the Size of the Milky Way Galaxy, and
    iv) The Hubble Law and Measures of Large-Scale Structure,
allow students to investigate the essential ways astronomers measure distance in our universe in an interactive 3-D visualization environment with real astronomical data. This multi-perspective visualization of inherently 3-D astronomical structures produces a much more intuitive view than can static 2-D diagrams in traditional curricular materials.  Students can compare their own conceptions of size, scale, and structure with evidence-based maps, and develop a more accurate mental model for their celestial surroundings. 

Professor [Stella Offner](people.umass.edu/soffner) of UMASS Amherst begins each of her Astronomy lectures with WorldWide Telescope tours. Course content is introduced using WWT to enable students to visualize concepts within the context of the universe.  For her Astro101 students' final projects, Offner has her students create their own tours using WorldWide Telescope. 

At Columbia College, an arts and media college in Chicago, Professor Jim Sweitzer began using WorldWide Telescope in his 2014 Stars and Galaxies course.  WorldWide Telescope is used to teach students production skills and explore Astronomy data sets.

##  Adult and Online Learners
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  